@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #F4F4F4;
}

.oneColElsCtrHdr #container {
	width: 1000px;  /* this width will create a container that will fit in an 900px browser window if text is left at browser default font sizes */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.oneColElsCtrHdr #playerContainer {
	width: 1000px;  /* this width will create a container that will fit in an 900px browser window if text is left at browser default font sizes */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.oneColElsCtrHdr #header {
	background-color: #000;
	height: 90px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 20px;
} 
.oneColElsCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColElsCtrHdr #mainContent {
	background: #ffffff;
	color: #000;
	height: 486px;
	padding-top: 10;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0px;
}

.oneColElsCtrHdr #playerContent {
	background: #000000;
	color: #000;
	height: 440px;
	padding-top: 10;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}

.oneColElsCtrHdr #footer {
	text-align: right;
	background-color: #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
} 
.oneColElsCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}#eventTitle {
	float: left;
	width: 500px;
	margin-top: 30px;
	text-align: left;
}
#logo {
	float: right;
	width: 280px;
	height: 83px;
}
#EventText {
	width: 650px;
	float: right;
	height: 440px;
}
#speakerBio {
	width: 280px;
	float: left;
	text-align: center;
	background-color: #7c7c7c;
}

.imageIndex {
	padding-top: 0px;
	background-color:#7c7c7c;
}
a {
	color: #666;
	text-decoration: none;
}

img {
}

.textmiddle {
	vertical-align:middle;
} 
h1 {
	font-size: 28px;
}
.indexName {
	background-color: #b2b2b2;
	padding: 2px 0px 3px 0px;
}
.form-item {
	margin-bottom: 14px;
}
.register {
	color: #FFF;
	background-color: #000;
	text-align: center;
}
#form {
	width: 500px;
	margin-left: 245px;
	padding-top: 50px;
}
.register #register-form #form .form-label {
	text-align: left;
	width: 76px;
	float: left;
	vertical-align: middle;
	text-transform: capitalize;
}
.register #register-form #form .form-item {
	text-align: left;
	float: left;
	width: 420px;
}
.register #register-form #form #formbutton {
}
.register #register-form {
	text-align: center;
}
